@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background: #f0c3a4 url(/appeal/mothers_day/images/bg-fade01.gif) top left repeat-x;
}
a {
	color:#cc4747;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
}
em {
	font-family:Arial, Helvetica, sans-serif;
}

h1 {
	margin:0;
	padding:20px 0 0 0;
}

hr {
	border:0px solid #FFF;
	border-bottom:4px solid #d9d8a1;
	height:4px;
	padding:0;
	margin: 6px 0 11px 0;
}
#dForm hr {
	border-bottom:1px solid #ffd3b3;
	margin: 15px 0 15px 0;
	height:1px;
	padding:0;
}
#dForm p {
	padding:0;
	margin:0;
}

.centerPage {
	width:980px;
	margin: 0 auto;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}

#wallpaper {
	background:url(/appeal/mothers_day/images/bg-01.jpg) center top no-repeat;
	width:100%;
}

#blackout {
	background:#000;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:none;
	filter:alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity: 0.40;
}
.giftDetailsHolder {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:none;
}
.giftDetailsBorder {
	width:675px;
	background:url(/appeal/mothers_day/images/shade.png);
	padding:10px;
	margin:0 auto;
}
.giftDetailsInside {
	width:675px;
	background:#FFF;
}
.largeGiftImg {
	float:left;
}
.giftDetails {
	float:left;
	width:280px;
	padding: 40px 0 30px 0;
}
.giftDetails h1 {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:normal;
	letter-spacing:-1px;
	color:#8ca51f;
	padding-right:50px;
}
.giftDetails p, .giftDetails ul {
	color:#aa835b;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}
.giftDetails p a {
	color:#8ca51e;
}

#header {
	height:173px;
	padding-left: 224px;
}
#header p {
	color:#FFF;
	line-height:1.5em;
	margin:0;
	padding-right:30px;
}
#topNav {
	padding: 0 0 0 36px;
	height:189px;
}
#topNav a {
	display:block;
	float:left;
	width:177px;
	height:179px;
	margin: -10px 11px 0 0;
}
#topNav a img {
	margin-top:10px;
	border-bottom-color:#bc4f4f;
	border-bottom-style:solid;
	border-bottom-width:10px;
}
#topNav a:hover img {
	border-bottom-width:20px;
	margin-top:0;
}
#topNav a.selected img {
	border-bottom-color:#FFF;
}
#topNav a.selected:hover img {
	border-bottom-width:10px;
	margin-top:10px;
	cursor:default;
}
#topNav p {
	float:left;
	width:160px;
	color:#a14359;
	padding:88px 0 0 18px;
	text-align:center;
	line-height:1.4em;
}
#topNav p strong {
	display:block;
	padding-bottom:0.3em;
}
#page {
	padding:32px 36px 8px 36px;
	background: #FFF url(/appeal/mothers_day/images/top.gif) top left no-repeat;
	color:#bc4f4f;
}


.gGift {
	float:left;
	width:283px;
	margin-right:29px;
	position:relative;
	margin-top:10px;
}

.gGift .pricetag {
	position:absolute;
	width:65px;
	height:35px;
	color:#FFF;
	background:url(/appeal/mothers_day/images/price.gif) top left no-repeat;
	padding:13px 0 0 15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	left: 216px;
	top: 237px;
}

.gGift H2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#bd1e1e;
	font-size:16px;
	text-align:center;
	float:left;
	width:140px;
	padding: 13px 10px;
	margin:0;
}
.cross {
	font-size:16pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#bcc871;
	float:left;
	width:35px;
	text-align:center;
	padding-top:18px;
}
.gGift input {
	float:left;
	background: #FFF url(/appeal/mothers_day/images/count-field.gif) top left no-repeat;
	text-align:right;
	border:0px solid #FFF;
	color:#556900;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	padding:4px 8px;
	width:47px;
	height:30px;
	margin-right:3px;
	margin-top:10px;
}

.gGift .increments {
	float:left;
	margin-top:10px;
	width:22px;
}

.gGift .increments a img {
	display:block;
	margin-bottom:2px;
	filter:alpha(opacity=60);
	opacity: 0.60;
	-moz-opacity: 0.60;
}
.gGift .increments a:hover img {
	filter:alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity: 1.0;
}

.gGift p {
	width:283px;
	clear:left;
	color:#aa835b;
	line-height:1.5em;
}
.gGift a {
	font-weight:bold;
	color:#657a02;
	text-decoration:none;
}
.gGift a:hover {
	text-decoration:underline;
}



H2.subtotal {
	font-family:Arial, Helvetica, sans-serif;
	color:#89a21f;
	font-size:16px;
	width:283px;
	padding: 0 0 0 625px;
	margin:0;
}
H2.subtotal #subTotalPrice {
	float:right;
}
H2.subtotal #purTotalPrice {
	float:right;
}




#orderInfo {
	display:none;
}
#noOrderInfo {
	text-align:center;
	color:#a49044;
}

H2.orderH2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#bd1e1e;
	font-size:16px;
	padding:8px 0 0 0;
	margin:0;
}



.third {
	float:left;
	width:283px;
	margin-right:29px;
	color:#717367;
	padding-bottom:25px;
}
.half {
	float:left;
	width:420px;
	color:#717367;
	padding-bottom:25px;
}

.third p {
	margin: 0.3 0;
	padding: 0;
	line-height:1.4em;
}
.pink {
	color:#c9736d;
}
.pink a {
	font-weight:bold;
	color:#bd1e1e;
	text-decoration:none;
}
.pink a:hover {
	text-decoration:underline;
}
#orderInfo textarea {
	width:283px;
	display:block;
	margin: 4px 0 0 0;
	height:75px;
}

#deliveryAddress {
	margin-left:-45px;
}
#billingAddress {
	margin-left:-50px;
}


#deliveryOptions {
	color:#686957;
}
#deliveryOptions p {
	position:relative;
}
#deliveryOptions p span.subHead {
	position:absolute;
	text-align:right;
	top:0;
	left:-120px;
	font-weight:bold;
	display:block;
	width:100px;
}

.radioButton {
	margin: 0 15px 0 0;
}
label.faint {
	color:#CCC;
}

#addDonation {
	margin:2em 0 3.5em 0;
}
#addDonationTop {
	background:#99b03a;
	color:#FFF;
	padding:20px;
}
#addDonationTop h2 {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:16px;
	float:left;
	width:427px;
}
#addDonationTop p {
	margin:0;
}
#addDonationBottom {
	background:#d0da92;
	padding:20px;
	color:#5c7005;
}
#addDonationOptions {
	float:left;
	width:424px;
	padding-top:15px;
}
#addDonationBottom p {
	width:400px;
	margin:0;
	float:left;
	color:#7b911f;
}
#otherDonation {
	width:60px;
}



#MDMerchThumbs {
	height:177px;
}
#MDMerchThumbs a {
	float:left;
	display:block;
	padding: 0 27px;
	position:relative;
	color:#bfa77e;
	text-decoration:none;
	width:125px;
	text-align:center;
	cursor:default;
}
#MDMerchThumbs a.selected {
	color:#905f30;
}
#MDMerchThumbs a img {
	display:block;
	margin:0 0 10px 0;
}
#MDMerchThumbs a img.giftIndicator {
	position:absolute;
	top:170px;
	left:15px;
	display:none;
	margin:0;
}
#MDMerchThumbs a.selected img.giftIndicator {
	display:block;
}
#MDMerchInfos {
	background:#f5d5a4;
	color:#9e522a;
	width:889px;
	margin: 0 auto;
}
#MDMerchInfos div {
	display:none;
	padding: 8px 30px;
}
#MDMerchInfos div.selected {
	display:block;
}



.question {
	color:#739711;
	cursor:help;
	text-decoration:none;
	border-bottom: 1px dotted #739711;
}



#footer {
	height:100px;
	padding-top:15px;
	color:#b55a46;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}
#footer p {
	float:left;
	width:150px;
	line-height:1.6em;
}
#footer #shareButtons {
	padding-left:260px;
	width:300px;
	margin:0;
}
#footer #shareButtons img {
	float:left;
}
#footer #shareButtons a:hover img {
	margin-top:-4px;
}



#merch_form {
	margin:0;
	padding:0;
}
#merch_form p {
	padding: 0;
}
#merch_form .formField {
	padding: 3px 0;
}
#merch_form .horizontalTile .formField {
	height:40px;
}




/* DONOR CHARTER / SECURITY */


#security_guarantee {
	background:url(/images/donate/security-guarantee.gif) no-repeat;
	padding: 55px 40px 30px 75px;
	color:#72959e;
	line-height:1.5em;
}

#donor_charter {
	background:url(/images/donate/donor-charter.gif) no-repeat;
	padding: 80px 40px 30px 75px;
	line-height:1em;
}
#donor_charter ul {
	margin:0;
	padding:4px 0 0 18px;
}
#donor_charter ul li {
	padding: 1px 0 0 0;
	color:#406d84;
	font-weight:bold;
	list-style:url(/images/donate/tick.gif);
	margin: 6px 0 10px 0;
}
#donor_charter a {
	display:block;
	padding:0;
	margin:7px 0 0 0;
	color:#689da7;
	text-decoration:none;
}
#donor_charter a:hover {
	color:#689da7;
	text-decoration:underline;
}




#localActionDiv h1 {
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	letter-spacing:-1px;
}


#localActionDiv p {
	color:#785432;
	line-height:1.4em;
}















/* ----------  Global jCarousel components ---------- */
.jcarousel-container { position:relative; }
.jcarousel-clip { z-index:2; padding:0; margin:0; overflow:hidden; position:relative; }
.jcarousel-list { z-index:1; overflow:hidden; position:relative; top:0; left:0; margin:0; padding:0; }
.jcarousel-list li,.jcarousel-item { float:left; list-style:none; }

.jcarousel-next,
.jcarousel-prev{ z-index:3; display:none; cursor:pointer; cursor:hand; }

/* ---------- Carousel ---------- */
.jcarousel-container { margin-left:-25px; }
.jcarousel-item {
	width:750px;
	height:333px;
	margin-left:155px;
}
.jcarousel-next,
.jcarousel-prev{
	width:99px;
	height:111px;
	position:absolute;
	top:135px;
	background-position:0 0;
	filter:alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity: 0.40;
}
.jcarousel-next { background:url(/features/easter/images/arrow-right.gif); left:858px;  }
.jcarousel-prev { background:url(/features/easter/images/arrow-left.gif); left:22px; }
.jcarousel-next:hover,
.jcarousel-prev:hover {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}

#featureScroll { width:980px;position:relative;margin:0 0 0 -36px;padding:20px 0 40px 0; }
#carousel-wrap { position:relative; overflow:hidden; width:980px; height:333px; margin: 0 auto; }
#carousel { overflow:hidden; width:980px; height:333px; padding:0; display:none;padding:0; }
#carousel img { border:none; }
#carousel img.buffer {
	position:absolute;
	display:block;
	top:0;
	left:0px;
	z-index:3;
}



.featureDesc {
	float:left;
	width:260px;
	padding:30px 0 0 20px;
	color:#333;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:25px;
}
.featureDesc a {
	font-weight:bold;
	color:#ed3663;
	text-decoration:none;
}
.featureDesc a:hover {
	text-decoration:underline;
}
.featureDesc h2 {
	margin:0;
	padding:0;
}
.featureImg {
	display:block;
	float:left;
	margin:0;
}


